@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: UniviaProReg;
	src: url(UniviaPro-Regular.otf);
  }
  @font-face {
    font-family: UniviaProMed;
    src: url(UniviaPro-Medium.otf);
    }
  
body,
body * {
  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  image-rendering: -webkit-optimize-contrast;


}

#main {
  position: absolute;
  width: 320px;
  height: 50px;
  top: 0px;
  left: 0px;
  overflow: hidden;
  background-color: white;
}

/*collapsed*/

#whiteBG {
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 90;
  background-color: #fff;
}

#collapsed {
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 10;
  background-color: #fff;
}

#border {
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 88;
  box-sizing: border-box;
  border: 1px solid black;
}

/*BUTTONS*/


#logoBTN {
  width: 96px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  z-index: 94;
}


#colBgButton {
  width: 320px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  z-index: 93;
}
#f1_cta {
  width: 50px;
  height: 19px;
  position: absolute;
  background-image: url(f1_cta.png);
  z-index: 80;
  left: 248px;
  top: 15px;
  cursor: pointer;
}

#colClick {
  width: 115px;
  height: 32px;
  left: 1000px;
  top: 1000px;
  cursor: pointer;
  position: absolute;
  z-index: 20;
}

#bar {
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 11;
  left: 0px;
  bottom: 0px;
}

/*IMAGES*/

#f1 {
  /*intro */
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 2;
  left: 0px;
  top: 0px;
}

#f2 {
  /*carousel1 */
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 3;
  left: 0px;
  top: 0px;
}

#f3, #f4, #f5 {
  /*carousel2 */
  width: 320px;
  height: 50px;
  position: absolute;
  z-index: 4;
  left: 0px;
  top: 0px;
}

#bg {
  width: 320px;
  height: 50px;
  position: absolute;
  background-image: url(bg.jpg);
  z-index: 1;
  left: 0px;
  top: 0px;
}

#logo {
  width: 320px;
  height: 50px;
  position: absolute;
  background-image: url(logo.png);
  z-index: 50;
  left: 0px;
  top: 0px;
}


#barBG {
  width: 320px;
  height: 20px;
  position: absolute;
  /* background-color:black; */
  z-index: 1;
  left: 0px;
  bottom: 0px;
}

#saveBar {
  width: 320px;
  height: 50px;
  position: absolute;
  /* background-image: url(saveBar.png); */
  z-index: 2;
  left: 0px;
  top: 0px;
}


#shipBar {
  width: 320px;
  height: 50px;
  position: absolute;
  /* background-image: url(shipBar.png); */
  z-index: 30;
  left: 0px;
  top: 0px;
}

#CTA_buynow {
  width: 49px;
  height: 23px;
  position: absolute;
  background-image: url(CTA_buynow.png);
  z-index: 30;
	left: 140px;
  top: 12px;
}

#f1_copy1 {
  width: 320px;
  height: 50px;
  position: absolute;
  background-image: url(f1_copy1.png);
  z-index: 30;
  left: 0px;
  top: 0px;
}

#f1_copy2 {
  width: 320px;
  height: 50px;
  position: absolute;
  background-image: url(f1_copy2.png);
  z-index: 30;
  left: 0px;
  top: 0px;
}

#f1_copy3 {
  width: 320px;
  height: 50px;
  position: absolute;
  background-image: url(f1_copy3.png);
  z-index: 30;
  left: 0px;
  top: 0px;
}

#f1_products {
  width: 320px;
  height: 50px;
  position: absolute;
  background-image: url(f1_products.png);
  z-index: 30;
  left: 0px;
  top: 0px;
}

/* TOP */

#carousel_title,
#carousel_title2,
#carousel_title3,
#carousel_title4 {
  width: 83px;
  /* height: 136px; */
    margin-top:4px;
  height: auto; 
  left: 55px;
  top: 2px;
  position: absolute;
  overflow: hidden;
  z-index: 13;

  /* center text vertically */
  top: 40%;
  transform: translate(0%, -50%);
}

#resolve_price,
#resolve_price2,
#resolve_price3,
#resolve_price4 {
  /* position: absolute; */
  /* margin-top:6px; */
  width: 83px;
  height: auto;
  left: 0px;
  bottom: 0px;
  z-index: 20;
}

#carousel_img,
#carousel_img2,
#carousel_img3,
#carousel_img4 {
  position: absolute;
  width: 49px;
  height: 41px;
  left: 3px;
  top: 2px;
}


/* DYNAMIC */

.price {
  color: black;
  font-weight: 400;
  font-size:0.8rem;
  position: absolute;
  text-align: center;
}

.title {
  font-family: UniviaProMed;
  color: #545454;
  font-weight: 400;
  font-size:0.8rem;
  line-height: 0.8rem;
  position: absolute;
  text-align: center;
 
}

.dynimg {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  overflow: hidden;
}

#holder1,
#holder2,
#holder3,
#holder4 {
  background-color: white;
  width: 197px;
  height: 46px;
  left: 102px;
  top: 2px;
  position: absolute;
  overflow: hidden;
}

#selectMC{
opacity: 0;
}

#sel1{
  width:12px;
	height:12px;
  left: 304px;
  top: 4px;
	background:black;
	border-radius: 50%;
	position: absolute;
	z-index: 100;
  cursor: pointer;
}

#sel2{
  width:12px;
	height:12px;
	left: 304px;
    top: 19px;
	background:white;
	border-radius: 50%;
	position: absolute;
	z-index: 100;
  cursor: pointer;
}


#sel3{
  width:12px;
	height:12px;
	left: 304px;
    top: 34px;
	background:white;
	border-radius: 50%;
	position: absolute;
	z-index: 100;
  cursor: pointer;
}


.blocker{
	z-index: 101;
  display:none;
}

#BuyNow_01{
  width: 49px;
  height: 23px;
	left: 241px;
  top: 13px;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}



#sel1_blocker{
  width:12px;
	height:12px;
  left: 304px;
  top: 4px;
	border-radius: 50%;
	position: absolute;
  z-index: 101;
  display:none;
  cursor: pointer;
}

#sel2_blocker{
  width:12px;
	height:12px;
	left: 304px;
    top: 19px;
	border-radius: 50%;
	position: absolute;
  z-index: 101;
  display:none;
  cursor: pointer;
}


#sel3_blocker{
  width:12px;
	height:12px;
	left: 304px;
    top: 34px;
	border-radius: 50%;
	position: absolute;
	z-index: 101;
  display:none;
  cursor: pointer;
}

#sel4_blocker{
	width:5px;
	height:5px;
	left: 307px;
	top: 31px;
	border-radius: 50%;
	position: absolute;
  z-index: 101;
  display:none;
  cursor: pointer;
}

#sel5_blocker{
	width:5px;
	height:5px;
	left: 307px;
	top: 38px;
	border-radius: 50%;
	position: absolute;
  z-index: 101;
  display:none;
  cursor: pointer;
}
